@charset "utf-8";

.pc {
    display: block;

}

.sp {
    display: none;
}

@media screen and (min-width:1024px) {
    /*　画面サイズが1024pxからはここを読み込む　*/
}

@media screen and (min-width:768px) and (max-width:1024px) {
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/

}

@media screen and (min-width:481px) and (max-width:768px) {}

@media screen and (min-width:300px) and (max-width:480px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
    .top-text p{
        text-align: left;
    }
}